Bug 28197 - 6.2 everything upgrade-->7.1RC1-tulip driver mix-up
Summary: 6.2 everything upgrade-->7.1RC1-tulip driver mix-up
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-17 23:01 UTC by Ben Levenson
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-12 15:46:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-02-17 23:01:39 UTC
Not sure if this is an anaconda bug.... couldn't find out which package
owns /etc/modules.conf
build: qa0217.1
TUI upgrade 6.2 Everything --> 7.1 RC1

There was no network connectivity after upgrade.
/etc/modules.conf:
alias eth0 old_tulip

# insmod tulip
# service network restart
restored network connectivity

Comment 1 Bill Nottingham 2001-02-18 03:25:25 UTC
What happens if you run '/usr/sbin/module_upgrade' from 
the command line?

Comment 2 Ben Levenson 2001-02-20 16:25:27 UTC
executing 'module_upgrade' just caused the system
to pause momentarily -- it just returned me to the command
line when it was done.

modules.conf still refers to old_tulip.

Comment 3 Bill Nottingham 2001-02-20 23:01:14 UTC
Is this machine still around somewhere?

Comment 4 Bill Nottingham 2001-02-21 00:27:18 UTC
Fixed in kudzu-0.96.9-1.

Comment 5 Ben Levenson 2001-02-23 22:58:16 UTC
fix verified in build qa0223.2

Comment 6 Ben Levenson 2001-03-12 15:46:30 UTC
build qa0310.0
kudzu-0.97.6-1

modules.conf (after upgrade 7.0 --> 7.1):
alias eth0 old_tulip

executing /usr/sbin/module_upgrade _did_ update modules.conf
correctly.

Comment 7 Bill Nottingham 2001-03-13 02:30:30 UTC
This should be fixed in kernel-2.4.2-0.1.27 or later.


Note You need to log in before you can comment on or make changes to this bug.